Page MenuHomePhabricator

Remove beta specific mediawiki roles
Closed, ResolvedPublic

Description

Should just use the role::mediawiki ones

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
yuvipanda added a subscriber: yuvipanda.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2015, 12:00 AM
gerritbot added a subscriber: gerritbot.

Change 185931 had a related patch set uploaded (by Yuvipanda):
mediawiki: Move jobrunner config into hiera

https://gerrit.wikimedia.org/r/185931

Patch-For-Review

Change 185932 had a related patch set uploaded (by Yuvipanda):
beta: Kill videoscaler role

https://gerrit.wikimedia.org/r/185932

Patch-For-Review

Change 185939 had a related patch set uploaded (by Yuvipanda):
beta: Kill beta specific jobrunner class

https://gerrit.wikimedia.org/r/185939

Patch-For-Review

Change 185946 had a related patch set uploaded (by Yuvipanda):
beta: Kill beta specific mediawiki logging role

https://gerrit.wikimedia.org/r/185946

Patch-For-Review

Change 185931 merged by Yuvipanda:
mediawiki: Move jobrunner config into hiera

https://gerrit.wikimedia.org/r/185931

Change 185932 merged by Yuvipanda:
beta: Kill videoscaler role

https://gerrit.wikimedia.org/r/185932

Change 185939 merged by Yuvipanda:
beta: Kill beta specific jobrunner class

https://gerrit.wikimedia.org/r/185939

Change 185946 merged by Yuvipanda:
beta: Kill beta specific mediawiki logging role

https://gerrit.wikimedia.org/r/185946

Change 185952 had a related patch set uploaded (by Yuvipanda):
mediawiki: Load prod/beta apache configurabion based on realm

https://gerrit.wikimedia.org/r/185952

Patch-For-Review

Change 185965 had a related patch set uploaded (by Yuvipanda):
mediawiki: Introduce feature flag to enable/disable lvs

https://gerrit.wikimedia.org/r/185965

Patch-For-Review

Change 185966 had a related patch set uploaded (by Yuvipanda):
beta: Remove mediawiki appserver role

https://gerrit.wikimedia.org/r/185966

Patch-For-Review

Change 185952 merged by Giuseppe Lavagetto:
mediawiki: Load prod/beta apache configurabion based on realm

https://gerrit.wikimedia.org/r/185952

Change 185965 merged by Giuseppe Lavagetto:
mediawiki: Introduce feature flag to enable/disable lvs

https://gerrit.wikimedia.org/r/185965

greg triaged this task as Normal priority.Jan 29 2015, 5:36 AM
greg moved this task from To Triage to In-progress on the Beta-Cluster-Infrastructure board.

Change 185966 merged by Yuvipanda:
beta: Remove mediawiki appserver role

https://gerrit.wikimedia.org/r/185966

yuvipanda closed this task as Resolved.Feb 4 2015, 1:46 PM

Re-imaged mediawiki01 and 02, and everything seems peachy! :D